#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: adjunctions
version: 4.3
id: adjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5
key: adjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors
category: Data Structures, Adjunctions
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
abi: 29afd69c39a079082fb95acee2920692
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/adjunctions-4.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/adjunctions-4.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/adjunctions-4.3
hs-libraries: HSadjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5
depends:
    array-0.5.2.0 base-4.10.0.0 comonad-5.0.2-AAFyIh6Dm39islDxts6T3
    containers-0.5.10.2 contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
    distributive-0.5.3-99ryfobDi0e5qzYasSVH5G
    free-4.12.4-Jg96zolWYJa3X3zzp8DnHv mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    profunctors-5.2.1-tcGHrJuwpB2Qib1uMFFo0
    semigroupoids-5.2.1-BrFpsm3Xb4SLTmLSosQvtp
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    void-0.7.2-KNNEd7XG9bDRysTndgnf2
abi-depends: array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             comonad-5.0.2-AAFyIh6Dm39islDxts6T3=e435daeed8e5e8f3fb3762bba345f59e
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=a01d65f47ceb3bf15b10adec053960e0
             distributive-0.5.3-99ryfobDi0e5qzYasSVH5G=55d15f1598904712f5a9bd44899181d1
             free-4.12.4-Jg96zolWYJa3X3zzp8DnHv=cf2f499c8e30e552eb342a632643ab2d
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             profunctors-5.2.1-tcGHrJuwpB2Qib1uMFFo0=452ba470dee5468fae2df131cd1708d4
             semigroupoids-5.2.1-BrFpsm3Xb4SLTmLSosQvtp=e742de7d30914c6cf37674aca543980e
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=f833729171d8aeedacf984b736ec248c
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=be80f3d454efcaa9a115f9c6da29209c
             void-0.7.2-KNNEd7XG9bDRysTndgnf2=e45a06b6abcbf654a03aca35c4e20206
haddock-interfaces: /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html: /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

